<?php

Route::post('/comment/new', 'Home\Comment@add');
Route::post('/content/del', 'Home\Content@delete');
Route::post('/video/del', 'Video\VideoTable@delete');
Route::post('/game/del', 'Video\Game@delete');
